Subject: [Healeys] locknuts

From: Bob Yule <[email-masked]>
Date: Thu, 14 Feb 2013 16:51:43 -0500

We have found that the Fuj-lock lock nut, with a stainless insert is a far
superior product to the Nylock version.  They do not have to seat to lock,
they have a huge temperature opperating range, are recommended for use in high
vibration applications and are  impervious to all oils and greases.  The
Nylock nuts should only be used once, but Fuji-lock are reusable over and
over. They are also shallower than Nylocs and only require one thread
protuding to work.
    We have discovered, when doing engine work, that if nylon insert lock nuts
have been used by a previous rebuilder that the nylon has lost all its locking
attributes in the hot oil. Consequently on reassembly we use Fuji-locks.
Cheers.......Bob
Check out our web site www.autofarm.net
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys